 body.page-type-entry div#header-zone {
	max-width:990px;
	width:990px;
}
body.page-type-entry div#headervisual-zone, body.page-type-1 div.swap-image-container, body.page-type-entry div#headervisual-zone, body.page-type-entry div.swap-image-container {
	border-right:2px solid #FFFFFF;
	height:393px;
	width:988px;
}
/************************************************************************************************/
/* .bg_feature {
background-image:url(bg.jpg);
background-position:left top;
background-repeat:no-repeat;
height:393px;
width:988px;
}

.bg_feature .link-1 span, 
.bg_feature .link-2 span, 
.bg_feature .link-3 span, 
.bg_feature .link-download span {
	display:none;
}

a.link-1 {
	position:absolute;
	left:1px;
	top:1px;
	width:988px;
	height:393px;
}  */
